﻿@import "sharepoint-overrides.css";
@import "header.css";
@import "banner.css";
@import "footer.css";

html, body {
  /* min-width: 460px; */
  font-family: 'Avenir', sans-serif;
  font-size: 14px;
}

/* Generals */
.vertical-divider {
  height: 40px;
  width: 2px;
}

/* Utilities */
.link-overlay {
  top: 0;
  left: 0;
}

.transition-ease {
  -webkit-transition: all ease 0.3s;
  /* Safari 3.1 to 6.0 */
  transition: all ease 0.3s;
}

/* Bootstrap Extend */
.bg-primary-cc {
  background-color: #009200 !important;
}

.bg-primary-cc2 {
  background-color: #0265ff !important;
}


.text-primary-cc {
  color: #009200 !important;
}

.border-primary-cc {
  border-color: #009200 !important;
}

.text-black {
  color: #000 !important;
}

.btn-primary-cc {
  border-color: #009200;
  background-color: #009200;
  color: #fff !important;
}

.btn-primary-cc:hover {
  border-color: #008300;
  background-color: #008300;
}

.btn-primary-cc:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 0, .5);
}

.btn-primary-cc:active {
  border-color: #007200;
  background-color: #007200;
}

/* Quick News */
.quick-news-section {
  margin-top: -96px;
  /* Height of section + 1 */
}

.quick-news-ticker-container {
  height: 60px;
  background-color: rgba(255, 255, 255, 0.5);
}

.quick-news-ticker {
  left: 0;
}

/* CEO Message */
.ceo-image img {
  width: 120px;
  height: 120px;
}

@media (min-width: 1200px) {
  .ceo-message.card {
    margin-top: -156px;
    height: 126%;
  }

  .ceo-message a {
    position: absolute;
    right: 0;
    bottom: 0;
  }
}

/* Media Centre */
.highlight-news-col {
  border-bottom: 1px dashed #dee2e6;
}

.news-title {
  font-size: 16px;
}

.other-news .list-group-item+.list-group-item {
  border-top: 1px solid rgba(0, 0, 0, .125) !important;
}

/* Medium and above */
@media (min-width: 768px) {
  .highlight-news-col {
    border-right: 1px dashed #dee2e6;
    border-bottom: 0;
  }
}

/* Icon Card */
.icon-card {
  background-color: #d8e7c8;
}

.icon-card:hover {
  background-color: #bcd7a0;
}

.icon-card .icon-header {
  font-size: 3.75rem;
}

.card-body-inner{
  width: 100%;
}

/* Social Feed */
.social-feed-section {
  background-color: #282c2e;
}

.social-feed-section .ig-post .ig-post-image {
  padding-bottom: 100%;
  /* Maintain 1:1 Aspect Ratio */
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.social-feed-section .ig-post .ig-post-desc a {
  font-size: 1.15rem;
}

/* Inner Content */
.links-list li a {
  font-size: 16px;
}

.links-list li {
  margin-top: 10px;
}

.shena-table .thead-dark th {
  /* color: #009200 !important; */
  background-color: #282c2e !important;
  padding: 15px;
  font-size: 16px;
}

.shena-table.table-striped tbody tr:nth-of-type(even) {
  background-color: #cce1b7;
}

/* Accordion */
.accordion .card .card-header .btn{
	text-decoration: none !important;
	font-size: 22px
}

.faq-accordion .card .card-header .btn{
	text-decoration: none !important;
	white-space: normal;
	text-align: left;
}

.faq-accordion h2:before{
	display: block;
	visibility: hidden;
	content: "";
	height: 3rem;
}